<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        Schema::table('water_disconnect_supplies', function (Blueprint $table) {
            //
            $table->string('connection_no');
            $table->string('applicant_name');
            $table->string('sub_usage');
            $table->string('no_of_existing_con');

        });
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        Schema::table('water_disconnect_supplies', function (Blueprint $table) {
            //
            $table->dropColumn('connection_no');
            $table->dropColumn('applicant_name');
            $table->dropColumn('sub_usage');
            $table->dropColumn('no_of_existing_con');
        });
    }
};
